.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELinkImage_Default{width:70px;height:50px;cursor:pointer}
.OESK_WEText_4592caf4{width:230px;height:auto;color:#000;text-align:justify;padding:10px 9px 5px 10px}
.OESK_WEText_4592caf4 > .OESZ_DivLeft1{position:absolute;display:block;left:0;top:0;width:10px;height:10px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/49adbb2b.png)}
.OESK_WEText_4592caf4 > .OESZ_DivLeft2{position:absolute;display:block;left:10px;top:0;right:9px;height:10px;background-repeat:repeat-x;background-image:url(WEFiles/Image/Skin/e283fd0b.png)}
.OESK_WEText_4592caf4 > .OESZ_DivLeft3{position:absolute;display:block;top:0;right:0;width:9px;height:10px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/5e9c5def.png)}
.OESK_WEText_4592caf4 > .OESZ_DivLeft4{position:absolute;display:block;left:0;top:10px;bottom:9px;width:10px;background-repeat:repeat-y;background-image:url(WEFiles/Image/Skin/bb470451.png)}
.OESK_WEText_4592caf4 > .OESZ_DivRight1{position:absolute;display:block;top:10px;bottom:9px;right:0;width:9px;background-repeat:repeat-y;background-image:url(WEFiles/Image/Skin/a54acef3.png)}
.OESK_WEText_4592caf4 > .OESZ_DivRight2{position:absolute;display:block;left:0;bottom:0;width:10px;height:9px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/69c7718e.png)}
.OESK_WEText_4592caf4 > .OESZ_DivRight3{position:absolute;display:block;left:10px;bottom:0;right:9px;height:9px;background-repeat:repeat-x;background-image:url(WEFiles/Image/Skin/7375d2f5.png)}
.OESK_WEText_4592caf4 > .OESZ_DivRight4{position:absolute;display:block;bottom:0;right:0;width:9px;height:9px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/12792f27.png)}
.OESK_WEText_4592caf4 > .OESZ_DivContent{background-color:#FDFBFD;line-height:18px;overflow-x:hidden;overflow-y:auto}
.OESK_WELabel_Default{width:350px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WEText_6e93de4e{width:203px;height:64px;padding:21px 19px 18px 21px}
.OESK_WEText_6e93de4e > .OESZ_DivLeft1{position:absolute;display:block;left:0;top:0;width:21px;height:21px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/9d776b8d.png)}
.OESK_WEText_6e93de4e > .OESZ_DivLeft2{position:absolute;display:block;left:21px;top:0;right:19px;height:21px;background-repeat:repeat-x;background-image:url(WEFiles/Image/Skin/8162ddac.png)}
.OESK_WEText_6e93de4e > .OESZ_DivLeft3{position:absolute;display:block;top:0;right:0;width:19px;height:21px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/2125044c.png)}
.OESK_WEText_6e93de4e > .OESZ_DivLeft4{position:absolute;display:block;left:0;top:21px;bottom:18px;width:21px;background-repeat:repeat-y;background-image:url(WEFiles/Image/Skin/9bf3c9dd.png)}
.OESK_WEText_6e93de4e > .OESZ_DivRight1{position:absolute;display:block;top:21px;bottom:18px;right:0;width:19px;background-repeat:repeat-y;background-image:url(WEFiles/Image/Skin/aa001ee9.png)}
.OESK_WEText_6e93de4e > .OESZ_DivRight2{position:absolute;display:block;left:0;bottom:0;width:21px;height:18px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/0fbda631.png)}
.OESK_WEText_6e93de4e > .OESZ_DivRight3{position:absolute;display:block;left:21px;bottom:0;right:19px;height:18px;background-repeat:repeat-x;background-image:url(WEFiles/Image/Skin/473f265f.png)}
.OESK_WEText_6e93de4e > .OESZ_DivRight4{position:absolute;display:block;bottom:0;right:0;width:19px;height:18px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/0f9a2fe3.png)}
#XBody{height:auto;background-color:#00BFFF}
#XBody .OESZ_XBodyContent{height:2023px}
#XBody .OESZ_XBodyFooter{height:311px}
#WE5a983f9cc1{position:absolute;left:550px;top:90px;width:115px;height:36px;background-color:#4682B4;background-image:url(WEFiles/Image/Skin/8e093634.jpg)}
.OE_Over#WE5a983f9cc1{background-image:url(WEFiles/Image/Skin/60b9f7c7.jpg)}
#WE862d882bcb{position:absolute;left:400px;top:70px;width:115px;height:36px;background-color:#4682B4;background-image:url(WEFiles/Image/Skin/c74aa750.jpg)}
.OE_Over#WE862d882bcb{background-image:url(WEFiles/Image/Skin/745a7feb.jpg)}
#WE665e4fe9c7{position:absolute;left:700px;top:70px;width:115px;height:36px;background-color:#4682B4;background-image:url(WEFiles/Image/Skin/2f6c3b9f.jpg)}
#WE8bc14eb7fe{position:absolute;left:750px;top:140px;width:115px;height:36px;background-color:#4682B4;background-image:url(WEFiles/Image/Skin/bbd4f63c.jpg)}
.OE_Over#WE8bc14eb7fe{background-image:url(WEFiles/Image/Skin/4474e5b9.jpg)}
#WEc6d9318c23{position:absolute;left:10px;top:10px;width:351px;height:145px;background-color:#4682B4;font-size:45px}
#WEe17c5332f4{position:absolute;left:20px;top:280px;width:860px;height:607px}
#WEc68977ffb0{position:absolute;left:20px;top:970px;width:408px;height:442px}
#WEa0cb351db8{position:absolute;left:480px;top:1080px;width:393px;height:443px}
#WE2374279b35{position:absolute;left:580px;top:1040px;width:auto;height:auto}
#WE1b327e29ca{position:absolute;left:40px;top:940px;width:auto;height:auto}
#WEf9fef70ea4{position:absolute;left:750px;top:210px;width:115px;height:36px;background-color:#4682B4;background-image:url(WEFiles/Image/Skin/a91be8ec.jpg)}
.OE_Over#WEf9fef70ea4{background-image:url(WEFiles/Image/Skin/ae57ec25.jpg)}
#WE3a7d5f8104{position:absolute;left:20px;top:190px;width:auto;height:auto}
#WEa05bb27efc{position:absolute;left:60px;top:1550px;width:auto;height:auto}
#WEce7cf54710{position:absolute;left:550px;top:30px;width:115px;height:36px;background-color:#4682B4;background-image:url(WEFiles/Image/Skin/b21c329f.jpg)}
.OE_Over#WEce7cf54710{background-image:url(WEFiles/Image/Skin/ff6c1715.jpg)}
#WEa21e73f997{position:absolute;left:40px;top:1690px;width:800px;height:auto}
#WEf9902b10fd{position:absolute;left:40px;top:1920px;width:840px;height:auto}
#WEc4ddeaea55{position:absolute;left:40px;top:10px;width:810px;height:auto;background-color:#C0FFFF}
#WE79b2629fa9{position:absolute;left:0;top:60px;width:881px;height:125px}
#WEee90fc6c36{position:absolute;left:280px;top:220px;width:250px;height:auto}
#WE3a7d5f8104 .OESZ_Text,#WEa05bb27efc .OESZ_Text{color:#FF0;font-family:Arial, Helvetica, sans-serif;font-size:70px}

